mintlocale (1.6.1) wilma; urgency=medium

  * Provide a data/pkg_depends for check-language-support.
  * Update language_packs info

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Feb 2024 14:13:14 +0000

mintlocale (1.6.0) wilma; urgency=medium

  * Use /etc/locale.conf if it exists

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Feb 2024 15:52:35 +0000

mintlocale (1.5.9) virginia; urgency=medium

  * langpacks: Remove openoffice.org-hyphenation

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jan 2024 09:26:57 +0000

mintlocale (1.5.8) uma; urgency=medium

  [ Vincent Vermeulen ]
  * Update countries - North Macedonia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 13:43:30 +0100

mintlocale (1.5.7) ulyana; urgency=medium

  * Exit and warn when the locale archive isn't present

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 10:26:30 +0000

mintlocale (1.5.6) ulyana; urgency=medium

  [ okaestne ]
  * fix DeprecationWarnings

  [ Clement Lefebvre ]
  * Packages: Remove chromium-browser

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 10:03:45 +0000

mintlocale (1.5.5) ulyana; urgency=medium

  * Remove connection to AC changed signal
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 15:44:29 +0100

mintlocale (1.5.4) debbie; urgency=medium

  [ Michael Webster ]
  * mintlocale.py: Fix signal name typo.

  [ Clement Lefebvre ]
  * Only show UTF-8 locales

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jan 2020 10:13:25 +0000

mintlocale (1.5.3) tricia; urgency=medium

  [ Clement Lefebvre ]
  * Add support for LC_TIME configuration
  * Fix flags in HiDPI
  * Fix flags in HiDPI in add/remove windows
  * Set variables in ~.xsessionrc

  [ JosephMcc ]
  * ui: Fix a small label spacing issues (#70)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 13:08:24 +0100

mintlocale (1.5.2) tina; urgency=medium

  [ gm10 ]
  * Switch to mintcommon v2 and remove unused imports (#66)

  [ Clement Lefebvre ]
  * set-default-locale: Use templates instead of sed
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:25:43 +0200

mintlocale (1.5.1) tessa; urgency=medium

  * Add support for Kabyle

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 17:23:20 +0000

mintlocale (1.5.0) tessa; urgency=medium

  * Rewrite IM tool
  * Remove IM from mintlocale.py
  * Remove section header
  * Fcitx: Drop Qimpanel UI
  * IM: Generate POT and rephrase a few msgids

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Sep 2018 13:09:11 +0100

mintlocale (1.4.9) tara; urgency=medium

  * Provide app icon for mintlocale-im

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Jun 2018 10:02:40 +0200

mintlocale (1.4.8) tara; urgency=medium

  [ Clement Lefebvre ]
  * Use mint-common to generate polkit policy

  [ monsta ]
  * fix runtime dependencies (#59)

  [ Clement Lefebvre ]
  * Fix missing UI icon in MATE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 12:43:25 +0100

mintlocale (1.4.7) tara; urgency=medium

  [ monsta ]
  * properly clean obsolete adjustments file from /etc (#58)

  [ Clement Lefebvre ]
  * Add messages in polkit policies

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:08:29 +0100

mintlocale (1.4.6) tara; urgency=medium

  [ monsta ]
  * depend on python3 as migration is already done (#57)

  [ Clement Lefebvre ]
  * Fix adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 12:23:45 +0100

mintlocale (1.4.5) tara; urgency=medium

  [ Vincent Vermeulen ]
  * Show sorted locales in language and region picker (#51)

  [ JosephMcc ]
  * mintlocale.py: Remove some broken and hardcoded theming (#53)
  * Stop using stock buttons (#52)

  [ Clement Lefebvre ]
  * Switch from synaptic to mint-common's APTDaemon
  * Migrate to Pkexec
  * Aptdaemon: Differentiate between finished/cancelled callbacks
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:13:33 +0100

mintlocale (1.4.4) sylvia; urgency=medium

  [ Michael Webster ]
  * install_remove.py: Use xapp to set an icon name for the window.

  [ NikoKrause ]
  * add missing file to makepot and update translation template (#46)

  [ Clement Lefebvre ]
  * Synaptic: Don't specify string messages
  * IM: Fix confusion between None and XIM
  * Synaptic: Don't specify progress strings

  [ Michael Webster ]
  * install_remove: Use an XAppGtkWindow from the builder file.

  [ Troy Curtis ]
  * Transition python2 scripts to python3. (#49)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Oct 2017 13:25:11 +0100

mintlocale (1.4.3) sonya; urgency=medium

  [ Björn Esser ]
  * locale_path must be declared first (#45)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:28:50 +0100

mintlocale (1.4.2) sonya; urgency=medium

  [ Björn Esser ]
  * Changes for red hat based OS (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:49:41 +0100

mintlocale (1.4.1) sonya; urgency=medium

  * l10n: Generate desktop files
  * Don't show IM section if Imconfig.available() returns FALSE
  * Don't show APT features in non-Debian derivatives

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:50:20 +0100

mintlocale (1.4.0) sonya; urgency=medium

  * Improve support for LightDM

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Mar 2017 13:22:13 +0100

mintlocale (1.3.9) serena; urgency=medium

  * Remove debug print statement
  * Fix gtk.gdk.X11Window has no attribute get_xid in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jan 2017 14:23:43 +0000

mintlocale (1.3.8) serena; urgency=medium

  * IM: Redesigned IM support
  * Fix firefox/thunderbird localization in LMDE
  * Fixed #31
  * Fixed #40
  * Moved the list of support packages to a file
  * Suggest k3b-i18n when k3b is installed
  * HiDPI flags

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:35:30 +0000

mintlocale (1.3.7) sarah; urgency=medium

  * Fixed imconfig -m not being parsed correctly in Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2016 10:17:56 +0100

mintlocale (1.3.6) sarah; urgency=medium

  * Added fcitx-config-gtk2 to list of fcitx required packages

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 17:01:59 +0100

mintlocale (1.3.5) sarah; urgency=medium

  * Fixed applying locale system-wide (regression during dev. cycle)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jun 2016 16:16:34 +0100

mintlocale (1.3.4) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved non-code from usr/lib to usr/share
  * Fixes for Mint 18 (remain compatible with Mint 17)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 10:24:45 +0100

mintlocale (1.3.3) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved ui files from /usr/lib to /usr/share
  * Formatting
  * Removed dh-python from the build process & formatted control file
  * Renamed folders from camelCase to lowercase

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 12:27:22 +0100

mintlocale (1.3.2) sarah; urgency=medium

  * Reviewed shebangs, removed trailing spaces, simplified imports

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:16:53 +0000

mintlocale (1.3.1) rosa; urgency=medium

  * Fixed a few issues in iminfo
  * Tuned IM info for Korean
  * Partially tuned IM info for Chinese (need more info from a Chinese user...)
  * IM: Added lists for Thai and Vietnamese

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 19:52:59 +0000

mintlocale (1.3.0) rosa; urgency=medium

  * IM: Hide button when everything is installed for a particular IM

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 13:55:13 +0000

mintlocale (1.2.9) rosa; urgency=medium

  * Added missing etc/linuxmint/adjustments/15-mintlocale.menu

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 18:26:04 +0000

mintlocale (1.2.8) rosa; urgency=medium

  [ leigh123linux ]
  * fix gi import version

  [ Clement Lefebvre ]
  * Removed trailing spaces
  * Let users launch mintlocale in IM mode
  * Explicitly set python shebangs
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:04:54 +0000

mintlocale (1.2.7) rafaela; urgency=medium

  * Added memu item to Xfce settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:44:46 +0200

mintlocale (1.2.6) rafaela; urgency=medium

  [ Asier Iturralde Sarasola ]
  * Use flags of minority languages

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Jun 2015 10:15:54 +0200

mintlocale (1.2.5) rafaela; urgency=medium

  [ Philippe Jandot ]
  * Generated /etc/default/locale and .pam_environment must be not have double quote in the variables assignement

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 09:43:55 +0200

mintlocale (1.2.4) rafaela; urgency=medium

  [ JosephMcc ]
  * Revamp the UI 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 11:37:17 +0200

mintlocale (1.2.3) rafaela; urgency=medium

  [ Yikei Lu ]
  * Separate im.info by languages

  [ Clement Lefebvre ]
  * Load im info in a different thread (it was making mintlocale slow to start)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:40:56 +0200

mintlocale (1.2.2) betsy; urgency=medium

  * Replace utf8 with UTF-8 in current language/region (workaround LightDM GTK greeter messing up locale in .dmrc and accountservice)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Mar 2015 16:59:49 +0100

mintlocale (1.2.1) rebecca; urgency=medium

  * Added gcin support
  * Fix cases where LC_NUMERIC isn't set or when .pam_environment doesn't exist
  * Added dep on im-config (require 0.23-1+ to use the -m argument)
  * Added support for non-UTF8 locales

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Oct 2014 17:03:26 +0200

mintlocale (1.2.0) rebecca; urgency=medium

  * Small bug fix

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Oct 2014 23:18:59 +0200

mintlocale (1.1.9) rebecca; urgency=medium

  * New UI
  * Added support for Input Methods

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Oct 2014 22:55:14 +0200

mintlocale (1.1.8) rebecca; urgency=medium

  * Fix small typo: dictionnaries -> dictionaries
  * Don't write to /var/lib/locales/supported.d if it doesn't exist (in LMDE for instance)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 13:02:31 +0200

mintlocale (1.1.7) qiana; urgency=medium

  * Fixed mintlocale not starting in certain languages

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jun 2014 13:36:24 +0100

mintlocale (1.1.6) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 May 2014 10:57:37 +0100

mintlocale (1.1.5) qiana; urgency=medium

  * Improved keyboard navigation

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 13:54:00 +0100

mintlocale (1.1.4) qiana; urgency=medium

  * Improved l10n

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 11:25:18 +0100

mintlocale (1.1.3) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:32:11 +0100

mintlocale (1.1.2) qiana; urgency=medium

  * UI fix for Qiana
  * Added gir1.2-accountsservice-1.0 to the deps
  * Added dependency on synaptic
  * Compatibility with GTK+ 3.4: removed setting the model value to None

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:11:49 +0100

mintlocale (1.1) debian; urgency=low

  * Bug fixes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Mar 2014 14:16:35 +0000

mintlocale (1.0) petra; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  17 Feb 2014 11:37:00 +0000

